{
    onFractionalPriorityPriority: -1,
    onFractionalPriority(priority, pokemon, target, move) {
        if (move.category === 'Status' && move.type === 'Grass') {
            return -0.1;
        }
    },
    onModifyMove(move) {
        if (move.category === 'Status' && move.type === 'Grass') {
            move.ignoreAbility = true;
        }
    },
    flags: {},
    name: "Mycelium Might",
    rating: 2,
    num: 298,
}
